@charset "utf-8";

/*--------------------------------------------------------------*/

/* index 메인 슬라이더 */
.swiper-container {width: 100%;height: 100%;}

.swiper-slide { position: relative; text-align: center; font-size: 18px; background: #fff; display: flex; justify-content: center; align-items: center;}
.swiper-slide img { width: 100%; height: auto;}

.swiper-slide .text { position: absolute; width: 80%; top: 50%; left: 50%; transform: translate(-50%, -50%);  background: rgba(0, 0, 0, 0); padding: 20px;text-align: center;}
.swiper-slide .text h3 {font-size : 3.0em; font-weight: 800; padding-bottom:20px; text-shadow: 2px 2px 4px rgba(0.9, 0.9, 0.9, 0.9);}
.swiper-slide .text span {font-size : 1.5em; font-weight: 500; text-shadow: 2px 2px 4px rgba(0.9, 0.9, 0.9, 0.9); }

.text1 { color: #fff;}
.text2 { color: #fff;}
.text3 { color: #fff;}

.swiper-button-prev {padding-left:3%; color:#fff !important;}
.swiper-button-next {padding-right:3%; color:#fff !important;}

.swiper-pagination { padding-bottom:20px !important;}
.swiper-pagination .swiper-pagination-bullet {width: 30px; height: 4px; opacity: 1; background: rgba(255, 255, 255, 1); border-radius: 0px !important;}
.swiper-pagination .swiper-pagination-bullet-active {background: rgba(0, 0, 0, 1) !important;}

/*--------------------------------------------------------------*/


/* index 회사소개 */
#company_warp  {width:1400px; margin: 0 auto; }
#company_warp .sct_wrap {width:100%;}

#company_warp .company_title{padding: 130px 15px 60px 15px;}
#company_warp .font_subject {font-size: 4.2em; font-weight: 700; text-align: center;margin:0; letter-spacing: -2px;}
#company_warp .font_content {font-size: 1.8em; font-weight: 500; text-align: center;margin:0; color:#323232;}

#company_warp .company_pack {
            display: flex;
            justify-content: space-around;
            margin: 20px;
        }
#company_warp .box {
            width: 100px;
            height: 100px;
            background-color: lightblue;
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;
            opacity: 0; /* 초기 상태에서는 숨기기 */
            transition: opacity 0.9s ease-in-out; /* 부드러운 전환 효과 */
        }
		
#company_warp .box-visible {
            opacity: 1; /* 화면에 보일 때 */
        }
#company_warp .box-hidden {
            display: none;
        }


/*--------------------------------------------------------------*/


/* index 제품소개 */
#products_warp  {width:100%; max-width:1400px;margin: 0 auto;}
#products_warp .sct_wrap {width:100%;}

#products_warp .product_title{padding: 130px 15px 60px 15px;}
#products_warp .font_subject {font-size: 4.2em; font-weight: 700; text-align: center;margin:0; letter-spacing: -2px;}
#products_warp .font_content {font-size: 1.8em; font-weight: 500; text-align: center;margin:0; color:#323232;}


/*--------------------------------------------------------------*/


/* index 갤러리 */
#gallery_warp  {width:1400px; margin: 0 auto;}
#gallery_warp .latest_wr_gallery {  }

#gallery_warp .gallery_title{padding: 130px 15px 60px 15px;}
#gallery_warp .font_subject {font-size: 4.2em; font-weight: 700; text-align: center;margin:0; letter-spacing: -2px;}
#gallery_warp .font_content {font-size: 1.8em; font-weight: 500; text-align: center;margin:0; color:#323232;}


/*--------------------------------------------------------------*/


/* index 커뮤니티(공지사항, 질문과답변) */
#community_warp  {width:1400px; margin: 0 auto; padding: 30px 0px 60px 0px; }
#community_warp .latest_wr { display: flex; justify-content: space-between;}
#community_warp .latest_wr .left { width: 50%;  padding: 20px 35px 0px 0px;}
#community_warp .latest_wr .right { width: 50%; right:0; padding: 20px 0px 0px 35px;}


/*--------------------------------------------------------------*/


@media (max-width: 768px) { /* 모바일 화면 기준 너비 설정 */

	#products_warp .font_subject{font-size:2.2em}
	#products_warp .font_content{font-size:1.2em}
	#products_warp .latest_wr_gallery{padding:5px;}
	#community_warp  {width:100%}

	#community_warp .latest_wr {display: block;justify-content: space-between;}
	#community_warp .latest_wr .left { width: 100%;  padding: 20px 5px 0px 5px;}
	#community_warp .latest_wr .right { width: 100%; right:0; padding: 20px 5px 0px 5px;}
	#community_warp .lat_title{font-size:1.2em;padding:0px;}

}